﻿/* 初始化样式 */

@charset "utf-8";

/*清除元素默认的内外边距  */

* {
	margin: 0;
	padding: 0
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}


/*让所有斜体 不倾斜*/

em,
i {
	font-style: normal;
}


/*去掉列表前面的小点*/

ol,
ul,
li {
	list-style: none;
}


/*图片没有边框   去掉图片底侧的空白缝隙*/

img {
	max-width: 100%;
	display: block;
	height: auto;
	border: 0;
}


/*让button 按钮 变成小手*/

button {
	border: none;
	cursor: pointer;
}


/*取消链接的下划线*/

a {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	cursor: pointer;
	transition: all .4s;
}

a:hover {
	text-decoration: none;
}

.hide,
.none {
	display: none;
}


/*清除浮动*/

.clearfix:after {
	visibility: hidden;
	clear: both;
	display: block;
	content: ".";
	height: 0;
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	outline: none;
	background: none;
	text-decoration: none;
}

b {
	font-weight: 400;
}

* {
	box-sizing: border-box;
	outline: none !important;
}
.fr {
    float: right;
    display: inline;
}
.fl {
    float: left;
    display: inline;
}
.clear {
	clear: both;
}

.w1200 {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
}

.w1400 {
	max-width: 1400px;
	margin: 0 auto;
	width: 96%;
}

@media screen and (max-width: 1400px) {
	
}

.float {
	position: fixed;
	right: 10px;
	/* top: 50%;
	transform:translateY(-50%); */
	bottom: 80px;
	transition: all 0.4s;
	z-index: 2000;
	background: none;
}
.float_show {
	display: block;
	position: relative;
	width: 60px;
	height: 60px;
	margin: 5px 0;
	background: #e67819;
	border-radius: 5px;
}
.float_show>a:hover i{
	color:#e67819 !important;
}
.float_shicon {
	width: 60px;
	height: 60px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	cursor: pointer;
}
.float_shicon1 {
	background: url(../images/float_ac1.png) center center no-repeat;
}
.float_shicon2 {
	background: url(../images/float_ac2.png) center center no-repeat;
}
.float_shicon3 {
	background: url(../images/float_ac3.png) center center no-repeat;
}
.float_show .float_shicon4 a {
	background: url(../images/float_ac4.png) center center no-repeat;
	width: 60px;
	height: 60px;
}

.float_shAll {
	display: none;
	position: absolute;
	right: 65px;
	top: 0;
	width: 130px;
	height: auto;
	overflow: hidden;
	padding-right: 14px;
}

.float_shBox {
	width: 130px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	overflow: hidden;
	background-color: red;
	color: #fff;
	font-size: 15px;
}




.float_shTel h3 {
	font-size: 16px;
	margin: 0;
	padding: 0;
}

.float_shTel p {
	color: #FD696D;
	font-size: 18px;
	margin: 0;
	padding: 0;
}



.float_shWx {
	width:98px;
	height:98px;
}

.float_shWx img {
	display: block;
	width: 98px;
	margin: 0 auto;
}

.cur .float_shicon {
	width: 60px;
	height: 60px;
}

.float .cur .float_shicon1 {
	background: #d8251e url(../images/float_ac1_on.png) center center no-repeat;
}

.float .cur .float_shicon2 {
	background: #d8251e url(../images/float_ac2_on.png) center center no-repeat;
}

.float .cur .float_shicon3 {
	background: #d8251e url(../images/float_ac3_on.png) center center no-repeat;
}

.float .cur .float_shicon4 a {
	background: #d8251e url(../images/float_ac4_on.png) center center no-repeat;
	width: 60px;
	height: 60px;
}

.float .float_show4 {
	width: 60px;
	height: 60px;
}

.float_show3 .float_icon {
	top: 90px;
}

.float_shicon a {
	display: block;
	width: 60px;
	height: 60px;
}

@media screen and (max-width: 769px){
	.float {
		display: none !important;
	}
}


@media screen and (min-width: 1500px) {
    .container {
        max-width: 1400px;
    }
}

@media screen and (min-width: 1700px) {
    .container {
        max-width: 1600px;
    }
}


/* @media screen and (min-width: 2000px) {
  .container {
    max-width: 88%;
  }
} */

@media screen and (max-width: 576px) {
    .container {
        padding: 0 20px;
    }
}
/* 内页背景 */

.nybg {
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    -o-background-size: cover;
    background-size: cover;
    /* -webkit-filter: grayscale(1); */
    /* filter: grayscale(1); */
    background-color: #005aa0;
}

.nybgt {
    height: 250px;    padding-top: 50px;
}

.nybgt_txt {
    width: 100%;
}

.nybgt_txth {
    text-transform: capitalize;
    word-break: break-all;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 3px;
    color: #fff;
    /* text-shadow: 4px 4px 4px #f74c06; */
    /* display: none; */
}

.nybgt_txtx {
    color: #fff;
    font-size: 20px;

}

.nybgb {
    background-color: rgba(0, 0, 0, 0.2);
}

.nybgbbig {
    height: 50px;
}

.nymbx {
    overflow-x: auto;
    white-space: normal;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.nymbx>a {
    color: #fff;
    text-transform: capitalize;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-size: 14px;
}

.nymbx>a:hover {
    color: #f74c06;
}

.nymbx>i {
    color: #fff;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin: 0 8px;
    margin-top: 2px;
    font-size: 12px;
}

.nymbx::-webkit-scrollbar {
    display: none;
}

.nymbx {
    scrollbar-width: none;
}

.nymbx {
    -ms-overflow-style: none;
}


@media screen and (max-width: 768px) {
	.nybg {
     height: 40px;
     display: none;
    }
    .nybgb {
    background: #005aa0;
}
    .nybgt {
        display: none;
    }
    .nybgbbig {
        height: 40px;
    }
}
